
Katello - Bug #7022

Need to update rubocop to 0.24.1

08/11/2014 10:47 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/456
Description

Foreman is adding rubocop but the newest version, 0.24.1. We need to upgrade to that version to avoid gem conflicts.

Related issues:

Related to Foreman - Feature #3809: Add rubocop to foreman Closed

Associated revisions

Revision bb21dece - 08/12/2014 06:34 AM - David Davis

Fixes #7022 - Upgrade version of rubocop

Revision bbaf37c0 - 08/13/2014 08:55 AM - David Davis

Merge pull request #4565 from daviddavis/7022

Fixes #7022 - Upgrade version of rubocop

History

#1 - 08/11/2014 10:47 AM - David Davis

- Assignee set to David Davis

- Difficulty set to easy

#2 - 08/11/2014 10:47 AM - David Davis

- Related to Feature #3809: Add rubocop to foreman added

#3 - 08/11/2014 04:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4565 added

- Pull request deleted ()

#4 - 08/13/2014 09:01 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|bb21dece8b4c69a81a29e8fe717cff461c624e3c.

#5 - 08/14/2014 08:54 AM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/22/2014 09:29 AM - Eric Helms
https://projects.theforeman.org/projects/katello/repository/katello/revisions/bb21dece8b4c69a81a29e8fe717cff461c624e3c


- translation missing: en.field_release set to 13
